<?
if($ku['status']<1)
{
echo '<div class="block">';
echo '<img src="/images/smiles/zayac.gif"> Вы не можете модерировать аккаунты. ';
echo '</div>';
exit;
}
echo "<h1>Ждут модерации:</h1>";
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"),0);
if ($k_post==0)
{
echo "Список пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q=mysql_query("SELECT * FROM `kolhoz_user` WHERE `mod` > '0' LIMIT $start, $set[p_str]");
echo "<ul>";
while($post=mysql_fetch_array($q))
{
echo "<div class='block'>";
echo " <a class='' href='?user=$post[id]'><span>".nc($post['id'])."</span></a> <font color='liteblue'> <span><a href= '?admin=mod&edit=$post[id]'>[Промодерировать]</a></span></font></div>";
}
echo "<div class='block'>";
if ($k_page>1)str("?online".(isset($_GET['admin'])?"&admin":null)."&",$k_page,$page); // Вывод страниц
echo "</div>";
echo "</div>";
include_once 'inc/foot.php';
?>